/**
 * Parallax Scrolling Tutorial
 * For NetTuts+
 *
 * Author: Mohiuddin Parekh
 *	http://www.mohi.me
 * 	@mohiuddinparekh
 */


body{
	margin:0;
	padding:0;
}


#parallax-head {
	background: url(../images/mobile-first-sketching.jpg) 50% 0 no-repeat fixed;
	background-position: center;
	background-size: cover;
	height: 1000px;
	margin: 0 auto;
    width: 100%;
    max-width: 1920px;
    position: relative;
    box-shadow: 0 0 50px rgba(0,0,0,0.8);
    color: white;
}
#about {
	background: url(../images/about.jpg) 50% 0 no-repeat fixed;
	height: 1000px;
	margin: 0 auto;
    width: 100%;
    max-width: 1920px;
    position: relative;
    box-shadow: 0 0 50px rgba(0,0,0,0.8);
}

/* Introduction */

#parallax-head article { background: no-repeat scroll center top transparent; height: 458px; position: absolute; top: 291px; width: 100%; }

#about article { background: url("../images/parallax.png") no-repeat scroll center top transparent; height: 458px; position: absolute; text-indent: -9999px; top: 291px; width: 100%; }




